AHADIC:
    KT_0    : 1.4030535689712567
    ALPHA_G : 0.4661606907152309
    ALPHA_L : 3.261905213889377
    BETA_L  : 0.6829052102412306
    GAMMA_L : 0.9964446
    ALPHA_D : 3.6672494039870664
    BETA_D  : 0.002681104
    GAMMA_D : 0.09915703524979214
    ALPHA_H : 1.9207311046717883
    BETA_H  : 0.8866411208277104
    GAMMA_H : 0.001356963
    STRANGE_FRACTION  : 0.5066626164545774
    BARYON_FRACTION   : 0.1358560743116457
    P_QS_by_P_QQ_norm : 0.5741598108982738
    P_SS_by_P_QQ_norm : 0.0975864158459271
    P_QQ1_by_P_QQ0    : 0.6616727562068965
